SYSTEM_CUSTOM_CIRCUIT_SYMBOLS={%DESIGN_KIT_SYSTEM_CUSTOM_CIRCUIT_SYMBOLS};{$HPEESOF_DIR}\custom\{%PROJECT1}\symbols
DESIGN_KIT_SYSTEM_CUSTOM_CIRCUIT_SYMBOLS=
DATA_FILES=.\data;{%PROJECT_SEARCH_DATA_FILES};{%DESIGN_KIT_DATA_FILES}
DESIGN_KIT_DATA_FILES=
SYSTEM_CUSTOM_CIRCUIT_DESIGNS={%DESIGN_KIT_SYSTEM_CUSTOM_CIRCUIT_DESIGNS};{$HPEESOF_DIR}\custom\{%PROJECT1}\designs
DESIGN_KIT_SYSTEM_CUSTOM_CIRCUIT_DESIGNS=
VIA_CONFIG_PATH={%DESIGN_KIT_VIA_CONFIG_PATH}
DESIGN_KIT_VIA_CONFIG_PATH=
LAYOUT_FILE_OPEN_HISTORY_1=EVB_mm_lib:0900AD47A2450-EB1SMA:layout
SUBSTRATE_FILE_OPEN_HISTORY_1=EVB_mm_lib:EVB_mm
LAYOUT_FILE_OPEN_HISTORY_2=EVB_mm_lib:L_5p1nH:layout
LAYOUT_FILE_OPEN_HISTORY_3=EVB_mm_lib:L_4p7nH:layout
LAYOUT_FILE_OPEN_HISTORY_4=EVB_mm_lib:C_8p2pF:layout
SUBSTRATE_FILE_OPEN_HISTORY_2=test_mm_lib:EVB_mm
SUBSTRATE_FILE_OPEN_HISTORY_3=test_mil_lib:EVB
SCHEM_FILE_OPEN_HISTORY_1=EVB_mm_lib:Ant_Test:schematic
SYMBOL_FILE_OPEN_HISTORY_1=test_mm_lib:0900AT43A0070-EB1SMA:symbol_FEMGEN2
SYMBOL_FILE_OPEN_HISTORY_2=test_mm_lib:_0ohm:symbol
SYMBOL_FILE_OPEN_HISTORY_3=test_mm_lib:L-07C4N7SV6T:symbol
SYMBOL_FILE_OPEN_HISTORY_4=test_mm_lib:500R07S0R5BV4T:symbol
SCHEM_FILE_OPEN_HISTORY_2=EVB_mm_lib:0900AD47A2450-EB1SMA:schematic_0900AD47A2450
LAST_LIBRARY_SELECTED=test_mm_lib
SCHEM_FILE_OPEN_HISTORY_3=Test_lib:Ant_Test:schematic
SCHEM_FILE_OPEN_HISTORY_4=EVB_mm_lib:0900AD47A2450-EB1SMA:schematic_0900AD47A2450_900M_s11
SUBSTRATE_FILE_OPEN_HISTORY_4=_0900AD47A2450001E_test_lib:EVB
